@charset "UTF-8";

/* SmartPhone Design ***********************/

header {
    background: #FFFFFF;
    margin: 0 auto 20px auto;
    box-sizing: border-box;
}

#head-nav-group {
    text-align: center;
}

#head-logo {
    vertical-align: middle;
}

#head-logo-content {
    display: table;
    width: 100%;
    padding: 5px 0;
}

#logo-img {
    display: table-cell;
    vertical-align: middle;
    width: 30%;
}

#logo-img img{
    width: 100%;
    display: block;
}

#district {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.2em;
}

#head-menu-group {
    /* padding: 10px 0; */
}

#head-menu {
    font-size: 1.6em;
    display: none;
}

.head-menu-item {
    /* padding: 25px 10px; */
}

.head-menu-item a {
    padding: 25px 0;
}

#head-menu-toggle {
    padding: 15px 0;
    display: block;
    font-size: 1.6em;
    background: #F8B500;
    color: #FFFFFF;
    cursor: pointer;
}

.menu-top, .menu-middle, .menu-bottom {
    border-left: 1px dotted #999999;
    border-top: 1px dotted #999999;
    border-right: 1px dotted #999999;
}

.menu-bottom {
    border-bottom: 1px dotted #999999;
}

#head-info-group-top {
    border-bottom: 4px solid #e60012;
}

#head-info-group-bottom {
    border-top: 4px solid #e60012;
}

#head-info-subject  {
    padding: 10px 0;
    text-align: center;
}

#head-info-content {
    padding: 10px;
    text-align: center;
}

#head-info-subject {
    border: 1px solid #FFFFFF;
}

#head-info-content {
    border-left: 0;
    text-align: center;
}

#head-media {
    /* padding: 10px; */
    margin: 0 auto;
}

#head-media img {
    display: block;
    width: 100%;
}

/* Tablet Design ***********************/

@media all and (min-width: 480px) {

    #head-nav-group {
        display: table;
        table-layout: fixed;
        margin: 0 auto;
    }

    #head-logo {
        text-align: center;
        display: table-cell;
    }

    #logo-img {
        display: block;
        width: 45%;
        margin: 0 auto;
    }

    #district {
        display: block;
        vertical-align: middle;
    }

    #head-menu-group {
        display: table-cell;
        width: 75%;
        vertical-align: middle;
    }

    #head-menu {
        display: table;
        table-layout: fixed;
        width: 100%;
        font-size: 1.2em;
    }

    .head-menu-item {
        display: table-cell;
        vertical-align: middle;
        /* padding: 50px 10px; */
    }

    .head-menu-item a{
        padding: 50px 0;
    }

    #head-menu-toggle {
        display: none;
    }

    .menu-top, .menu-middle, .menu-bottom {
        border-bottom: 0;
        border-right: 0;
        border-top: 0;
    }

    #head-info-group {
    }

    #head-info {
        display: table;
        width: 100%;
        margin: 0 auto;
    }

    #head-info-subject, #head-info-content {
        display: table-cell;
        vertical-align: middle;
    }

    #head-info-subject {
        width: 30%;
    }

    #head-info-content {
        border-top: 0;
        text-align: left;
    }
}

/* PC Design ***********************/
@media all and (min-width: 1140px) {

    #head-nav-group {
        width: 70%;
    }

    #district {
        font-size: 1.2em;
    }

    #head-menu {
        font-size: 1.6em;
    }

    #head-info-group {
    }

    #head-info {
        width: 70%;
    }

    #head-info-subject {
        width: 25%;
    }

    #head-media {
        width: 70%;
    }
}
